CVE-2016-0587

2016-01-21T03:02:00
ID CVE-2016-0587
Type cve
Reporter cve@mitre.org
Modified 2016-06-08T17:32:00

Description

Unspecified vulnerability in the PeopleSoft Enterprise PeopleTools component in Oracle PeopleSoft Products 8.53, 8.54, and 8.55 allows remote authenticated users to affect confidentiality via unknown vectors related to File Processing.